body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;

}
.navbar {
    background-color: #333;
    overflow: hidden;
}
.navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.navbar a:hover {
    background-color: #ddd;
    color: black;
}
  img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 20px 0;
}